Subject: bug#35640: Make USB modems just work on Guix

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 12 Jun 2019 12:41:14 +0200

On Wed, Jun 12, 2019 at 12:36:47PM +0200, pelzflorian (Florian Pelz) wrote:
> Find attached patches that make USB modems just work, fixing this bug.
> 

I forgot to ask: The USB_ModeSwitch website says:

If you are a system integrator (package maintainer) you can use this
XML file to check for new releases: usb-modeswitch-versions.xml
<http://www.draisberghof.de/usb_modeswitch/usb-modeswitch-versions.xml>.

Is it possible to add a hash of this URL to the usb-modeswitch and
usb-modeswitch-data packages so that guix refresh notifies us of new
releases?